{block content}
	<h2 class="title">Nejprodávanější zboží</h2>
	<div class="products">
		<div class="product">
			<img src="{$basePath}/koralek.jpg" alt="náhled" class="product-view">
			<div class="info">
				<h3 class="name">Korálek Jedi</h3>
				<div class="stock red">Skladem (5ks)</div>
				<div class="price">300 Kč</div>
			</div>
			<div class="control">
				<button class="buy"><i class="fas fa-shopping-basket"></i> Přidat do košíku</button>
			</div>
		</div>
		<div class="product">
			<img src="{$basePath}/koralek.jpg" alt="náhled" class="product-view">
			<div class="info">
				<h3 class="name">Korálek Jedi</h3>
				<div class="stock orange">Skladem (5ks)</div>
				<div class="price">300 Kč</div>
			</div>
			<div class="control">
				<button class="buy"><i class="fas fa-shopping-basket"></i> Přidat do košíku</button>
			</div>
		</div>
		<div class="product">
			<img src="{$basePath}/koralek.jpg" alt="náhled" class="product-view">
			<div class="info">
				<h3 class="name">Korálek Jedi</h3>
				<div class="stock green">Skladem (5ks)</div>
				<div class="price">300 Kč</div>
			</div>
			<div class="control">
				<button class="buy"><i class="fas fa-shopping-basket"></i> Přidat do košíku</button>
			</div>
		</div>
		<div class="product">
			<img src="{$basePath}/koralek.jpg" alt="náhled" class="product-view">
			<div class="info">
				<h3 class="name">Korálek Jedi</h3>
				<div class="stock green">Skladem (5ks)</div>
				<div class="price">300 Kč</div>
			</div>
			<div class="control">
				<button class="buy"><i class="fas fa-shopping-basket"></i> Přidat do košíku</button>
			</div>
		</div>
	</div>
	<div class="flex-container">
		<div>
			<h2 class="title">Nejnovější článek</h2>
			<div class="news">
				<div class="new">
					<h3>Jak vybrat správný dárek?</h3>
					<p class="preview">
						Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
						Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
						Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
					</p>
					<a href="#">Celý článek</a>
				</div>
			</div>
		</div>
		<div>
			<h2 class="title">Novinka</h2>
			<div class="news">
				<div class="new">
					<h3>Jak vybrat správný dárek?</h3>
					<p class="preview">
						Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
						Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
						Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.
					</p>
					<a href="#">Celý článek</a>
				</div>
			</div>
		</div>
	</div>
{/block}